std::add_rvalue_reference< typename > Struct Template Reference
Metaprogramming

Inherits std::__add_rvalue_reference_helper< _Tp, bool >.

## Public Types

typedef _Tp | type

## Detailed Description

### template<typename>
struct std::add_rvalue_reference< typename >

add_rvalue_reference

Definition at line 583 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits